package com.bocloud.cmp.model;

public class Location {
    private Long x;
    private Long y;

    /**
     * @return the x
     */
    public Long getX() {
        return x;
    }

    /**
     * @param x the x to set
     */
    public void setX(Long x) {
        this.x = x;
    }

    /**
     * @return the y
     */
    public Long getY() {
        return y;
    }

    /**
     * @param y the y to set
     */
    public void setY(Long y) {
        this.y = y;
    }

    public Location() {
        super();
    }

    /**
     * @param x
     * @param y
     */
    public Location(Long x, Long y) {
        super();
        this.x = x;
        this.y = y;
    }
}
